:root{
    --iti-hover-color:rgba(0, 0, 0, 0.05);
    --iti-border-color:#ccc;
    --iti-dropdown-bg:white;
    --iti-icon-color:#555;
    --iti-spacer-horizontal:8px;
    --iti-flag-height:12px;
    --iti-flag-width:16px;
    --iti-globe-height:16px;
    --iti-search-clear-icon-height:13px;
    --iti-border-width:1px;
    --iti-arrow-height:4px;
    --iti-arrow-width:calc((var(--iti-arrow-height) / 2) * 3);
    --iti-triangle-border:calc(var(--iti-arrow-width) / 2);
    --iti-arrow-padding:6px;
    --iti-flag-sprite-width:3904px;
    --iti-flag-sprite-height:12px;
    --iti-mobile-popup-margin:30px
}
.iti{
    position:relative;
    display:inline-block
}
.iti *{
    box-sizing:border-box
}
.iti__a11y-text{
    width:1px;
    height:1px;
    clip:rect(1px,1px,1px,1px);
    overflow:hidden;
    position:absolute
}
.iti input.iti__tel-input,.iti input.iti__tel-input[type=tel],.iti input.iti__tel-input[type=text]{
    position:relative;
    z-index:0;
    margin:0!important
}
.iti__country-container{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    padding:var(--iti-border-width)
}
.iti__selected-country{
    z-index:1;
    position:relative;
    display:flex;
    align-items:center;
    height:100%;
    background:0 0;
    border:0;
    margin:0;
    padding:0;
    font-family:inherit;
    font-size:inherit;
    color:inherit;
    border-radius:0;
    font-weight:inherit;
    line-height:inherit;
    text-decoration:none
}
.iti__selected-country-primary{
    display:flex;
    align-items:center;
    height:100%;
    padding:0 var(--iti-arrow-padding) 0 var(--iti-spacer-horizontal)
}
.iti__arrow{
    margin-left:var(--iti-arrow-padding);
    width:0;
    height:0;
    border-left:var(--iti-triangle-border) solid transparent;
    border-right:var(--iti-triangle-border) solid transparent;
    border-top:var(--iti-arrow-height) solid var(--iti-icon-color)
}
.iti__arrow--up{
    border-top:none;
    border-bottom:var(--iti-arrow-height) solid var(--iti-icon-color)
}
.iti__dropdown-content{
    border-radius:3px;
    background-color:var(--iti-dropdown-bg)
}
.iti--inline-dropdown .iti__dropdown-content{
    border:var(--iti-border-width) solid var(--iti-border-color);
    box-shadow:1px 1px 4px rgba(0,0,0,.2)
}
.iti--inline-dropdown:not(.iti--container) .iti__dropdown-content{
    position:absolute;
    z-index:2;
    left:0
}
.iti__search-input{
    width:100%;
    border-width:0;
    border-radius:3px;
    padding-left:30px;
    padding-right:28px
}
[dir=rtl] .iti__search-input{
    padding-left:inherit;
    padding-right:30px;
    background-position:right 8px center
}
.iti__search-input::-webkit-search-cancel-button{
    appearance:none
}
.iti__country,.iti__search-input{
    padding-top:8px;
    padding-bottom:8px
}
.iti__search-input-wrapper{
    position:relative;
    display:flex;
    align-items:center;
    border-bottom:1px solid var(--iti-border-color)
}
.iti__search-icon{
    position:absolute;
    left:8px;
    display:flex;
    pointer-events:none
}
[dir=rtl] .iti__search-icon{
    left:auto;
    right:8px
}
.iti__search-icon-svg{
    width:var(--iti-globe-height);
    height:var(--iti-globe-height);
    display:block;
    stroke:var(--iti-icon-color);
    fill:none;
    stroke-width:3
}
.iti__search-clear{
    position:absolute;
    right:4px;
    background:0 0;
    border:0;
    border-radius:3px;
    cursor:pointer;
    padding:5px;
    display:flex;
    align-items:center;
    justify-content:center;
    transition:background-color .15s ease
}
.iti__search-clear .iti__search-clear-x{
    stroke-width:2
}
.iti__search-clear .iti__search-clear-bg{
    fill:var(--iti-icon-color)
}
.iti__search-clear-svg{
    width:var(--iti-search-clear-icon-height);
    height:var(--iti-search-clear-icon-height);
    display:block
}
[dir=rtl] .iti__search-clear{
    right:auto;
    left:4px
}
.iti__search-clear:focus-visible,.iti__search-clear:hover{
    background:var(--iti-hover-color);
    outline:0
}
.iti__no-results{
    text-align:center;
    padding:30px 0
}
.iti__country-list{
    list-style:none;
    padding:0;
    margin:0;
    cursor:pointer;
    overflow-y:scroll;
    -webkit-overflow-scrolling:touch
}
.iti--inline-dropdown .iti__country-list{
    max-height:185px
}
.iti--flexible-dropdown-width .iti__country-list{
    white-space:nowrap
}
@media (max-width:500px){
    .iti--flexible-dropdown-width .iti__country-list{
        white-space:normal
    }
}
.iti__country{
    display:flex;
    align-items:center;
    padding-left:var(--iti-spacer-horizontal);
    padding-right:var(--iti-spacer-horizontal);
    outline:0
}
.iti__country-name{
    flex-grow:1
}
.iti__country-check{
    margin:0 1px 0 var(--iti-spacer-horizontal);
    display:flex;
    align-items:center;
    color:var(--iti-icon-color)
}
.iti__country-check-svg{
    width:var(--iti-search-clear-icon-height);
    height:var(--iti-search-clear-icon-height);
    display:block
}
.iti__country.iti__highlight{
    background-color:var(--iti-hover-color)
}
.iti__country-list .iti__flag{
    margin-right:var(--iti-spacer-horizontal)
}
[dir=rtl] .iti__country-list .iti__flag{
    margin-right:0;
    margin-left:var(--iti-spacer-horizontal)
}
.iti__country-list .iti__flag{
    flex-shrink:0
}
.iti--allow-dropdown .iti__country-container:has(+ input[disabled]) button.iti__selected-country,.iti--allow-dropdown .iti__country-container:has(+ input[readonly]) button.iti__selected-country{
    cursor:not-allowed
}
.iti--allow-dropdown .iti__country-container:has(+ input[disabled]) button.iti__selected-country .iti__arrow,.iti--allow-dropdown .iti__country-container:has(+ input[readonly]) button.iti__selected-country .iti__arrow{
    visibility:hidden
}
.iti--allow-dropdown .iti__country-container:not(:has(+ input[disabled])):not(:has(+ input[readonly])) .iti__selected-country-primary:hover,.iti--allow-dropdown .iti__country-container:not(:has(+ input[disabled])):not(:has(+ input[readonly])) .iti__selected-country:has(+ .iti__dropdown-content:hover) .iti__selected-country-primary{
    background-color:var(--iti-hover-color)
}
.iti .iti__selected-dial-code{
    margin-left:4px
}
.iti--container{
    position:fixed;
    top:-1000px;
    left:-1000px;
    z-index:1060
}
.iti--container:hover{
    cursor:pointer
}
.iti__hide{
    display:none
}
.iti__v-hide{
    visibility:hidden
}
.iti--fullscreen-popup.iti--container{
    background-color:rgba(0,0,0,.5);
    top:0;
    bottom:0;
    left:0;
    right:0;
    position:fixed;
    padding:var(--iti-mobile-popup-margin);
    display:flex;
    flex-direction:column;
    justify-content:flex-start
}
.iti--fullscreen-popup .iti__dropdown-content{
    display:flex;
    flex-direction:column;
    max-height:100%;
    position:relative
}
.iti--fullscreen-popup .iti__country,.iti--fullscreen-popup .iti__search-input{
    padding-top:10px;
    padding-bottom:10px
}
.iti--fullscreen-popup .iti__country{
    padding-left:10px;
    padding-right:10px;
    line-height:1.5em
}
.iti__flag{
    --iti-flag-offset:100px;
    height:var(--iti-flag-height);
    width:var(--iti-flag-width);
    border-radius:1px;
    box-shadow:0 0 1px 0 #888;
    background-image:image-set(var(--iti-path-flags-1x) 1x,var(--iti-path-flags-2x) 2x);
    background-repeat:no-repeat;
    background-position:var(--iti-flag-offset) 0;
    background-size:var(--iti-flag-sprite-width) var(--iti-flag-sprite-height)
}
.iti__loading{
    position:relative;
    background:0 0;
    box-shadow:none
}
.iti__loading::after{
    content:"";
    position:absolute;
    inset:0;
    margin:auto;
    width:var(--iti-flag-height);
    height:var(--iti-flag-height);
    box-sizing:border-box;
    border:2px solid var(--iti-icon-color);
    border-right-color:transparent;
    border-radius:50%;
    animation:iti-spinner 1s linear infinite
}
@keyframes iti-spinner{
    to{
        transform:rotate(360deg)
    }
}

.iti__globe{
    background:0 0;
    box-shadow:none;
    height:var(--iti-globe-height);
    display:flex;
    align-items:center;
    justify-content:center;
    padding:0
}
.iti__globe .iti__globe-svg{
    width:100%;
    height:100%;
    fill:var(--iti-icon-color)
}
@supports (-webkit-appearance:none) and (not (background:-webkit-canvas(foo))){
    .iti__tel-input:focus{
        outline-offset:1px
    }
}
:root{
    --iti-path-flags-1x:url('../img/flags.webp');
    --iti-path-flags-2x:url('../img/flags@2x.webp')
}